Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 07:42:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-775274 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0505341661            11:28 AM, 23rd Oct                     hi                    I just request a return and I want to change to card refund not shukran refund           11:29 AM, 23rd Oct                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:31 AM, 23rd Oct                     hi                    !!           11:31 AM, 23rd Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:33 AM, 23rd Oct                     hi                    Anyone           11:35 AM, 23rd Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:36 AM, 23rd Oct                   Sohaib                   Is there anything else I can help you with?           11:38 AM, 23rd Oct                     hi                    So they will change it to card refund instead !           11:38 AM, 23rd Oct                   Sohaib                   We will check if that possible then we will inform you via registered email as well           11:40 AM, 23rd Oct                     hi                    Ok           11:40 AM, 23rd Oct                   Sohaib                   Is there anything else I can help you with?           11:41 AM, 23rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:42 AM, 23rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5039923